# Welcome to python-cloudkittyclient’s documentation!

This is a client library for CloudKitty built on the CloudKitty API. It provides a Python API (the `cloudkittyclient` module).

Contents:

- Installation
- Usage
  - CLI
  - Python library
  - CSV report generation
- CLI Reference
  - V1 Client
  - V2 Client
- API Reference
  - V1 API client reference
  - V2 API client reference

## For Contributors

- If you are a new contributor to python-cloudkittyclient please refer: So You Want to Contribute…

## Indices and tables

- Index

- Module Index

- Search Page

this page last updated: 2025-03-28 09:47:32

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug